Package org.apache.tools.ant.taskdefs

# Interface Touch.DateFormatFactory

Enclosing class:
  `Touch`

public static interface Touch.DateFormatFactory

- ## Method Summary

  Modifier and Type
  Method
  Description
  `DateFormat`
  `getFallbackFormat()`
  `DateFormat`
  `getPrimaryFormat()`

- ## Method Details

  - ### getPrimaryFormat

    DateFormat getPrimaryFormat()

  - ### getFallbackFormat

    DateFormat getFallbackFormat()